.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-06415137-355e-8c88-ffed-ce2d475ea96c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96dfc1ba-e0a4-e0fe-7f5c-417a8b0eccc1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-236e1705-0a81-1387-53c2-785d90ceba30 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f638ba27-bdd2-9d99-4a13-f2d759637413 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01c3c9c0-3743-4eaa-46db-62a0a527c8ec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-676717af-0673-08d8-050e-82e1bebdec4d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5bdf7c6-98cd-5992-3a43-ae65913d8560 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-516f263d-a519-e603-74f7-35b2349c3193 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c5484f7-053b-f849-152d-1d81695288d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-020e5146-9975-a2b7-bb11-6cb7c699a80d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfa4badc-c761-4fac-190d-1c4e3023a21c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3b8185f-1408-106d-4b9d-0efae181df6b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d4b5e27-ad00-64fa-c529-4f2d916fca64 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9ab184f-2907-3d36-e4a7-cf6b9d30296c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417af64-9bd3-5396-da21-c934f672a31b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-504971b1-abba-3f31-5f3f-3de0dcfab242 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77e122bd-87e2-fab2-f706-93495910001f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11d8a702-2ae3-e144-0f05-9db354e4e2f2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5ece7f1-cd36-aca9-ea83-a3921c67413a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37c58c8e-92ab-337a-b1f9-53d7a3f4cf4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1d90af1-aef8-3279-5ee0-7271d48149cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c2666aa-6e47-a3a6-fe7b-302e253c7b52 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-797f4c4a-3073-5b6c-184b-e01ce38dc732 {
margin-bottom: var(--spacer-3,1rem) !important;
}
